Мак узел, НПМ не может установки Бауэр

Я стараюсь настраивать беседки на свой Мак про.

Информация:

  • Mac ОС X 10.9.5
  • узел в v0.10.5
  • НПМ 1.2.18

Команду я использую:

 судо НПМ установки -G в беседке

Установка не работает, и я получаю следующую ошибку:

 Последний логин: Вт ноя 18 16:31:37 на ttys001
wutianzhitekiMacBook-про:~ wutianzhi$ судо НПМ установки -G в Боуэр
Пароль:
НПМ HTTP-запрос GET https://registry.npmjs.org/bower
НПМ с HTTP 304 https://registry.npmjs.org/bower
НПМ HTTP-запрос GET https://registry.npmjs.org/bower-config
НПМ HTTP-запрос GET https://registry.npmjs.org/abbrev
НПМ HTTP-запрос GET https://registry.npmjs.org/archy/0.0.2
НПМ HTTP-запрос GET https://registry.npmjs.org/bower-json
НПМ HTTP-запрос GET https://registry.npmjs.org/bower-endpoint-parser
НПМ HTTP-запрос GET https://registry.npmjs.org/bower-logger
НПМ HTTP-запрос GET https://registry.npmjs.org/cardinal/0.4.0
НПМ HTTP-запрос GET https://registry.npmjs.org/bower-registry-client
НПМ HTTP-запрос GET https://registry.npmjs.org/chalk/0.5.0
НПМ HTTP-запрос GET https://registry.npmjs.org/chmodr/0.1.0
НПМ HTTP-запрос GET https://registry.npmjs.org/decompress-zip/0.0.8
НПМ HTTP-запрос GET https://registry.npmjs.org/fstream
НПМ HTTP-запрос GET https://registry.npmjs.org/fstream-ignore
НПМ HTTP-запрос GET https://registry.npmjs.org/glob
НПМ HTTP-запрос GET https://registry.npmjs.org/graceful-fs
НПМ HTTP-запрос GET https://registry.npmjs.org/handlebars
НПМ HTTP-запрос GET https://registry.npmjs.org/inquirer/0.7.1
НПМ HTTP-запрос GET https://registry.npmjs.org/insight/0.4.3
НПМ HTTP-запрос GET https://registry.npmjs.org/is-root
НПМ HTTP-запрос GET https://registry.npmjs.org/junk
НПМ HTTP-запрос GET https://registry.npmjs.org/lockfile
НПМ HTTP-запрос GET https://registry.npmjs.org/lru-cache
НПМ HTTP-запрос GET https://registry.npmjs.org/opn
НПМ HTTP-запрос GET https://registry.npmjs.org/mout
НПМ HTTP-запрос GET https://registry.npmjs.org/p-throttler/0.1.0
НПМ HTTP-запрос GET https://registry.npmjs.org/osenv/0.1.0
НПМ HTTP-запрос GET https://registry.npmjs.org/promptly/0.2.0
НПМ HTTP-запрос GET https://registry.npmjs.org/request-progress/0.3.0
НПМ HTTP-запрос GET https://registry.npmjs.org/retry/0.6.0
НПМ HTTP-запрос GET https://registry.npmjs.org/rimraf
НПМ HTTP-запрос GET https://registry.npmjs.org/q
НПМ HTTP-запрос GET https://registry.npmjs.org/nopt
НПМ HTTP-запрос GET https://registry.npmjs.org/mkdirp/0.5.0
НПМ HTTP-запрос GET https://registry.npmjs.org/request
НПМ HTTP-запрос GET https://registry.npmjs.org/shell-quote
НПМ HTTP-запрос GET https://registry.npmjs.org/semver
НПМ HTTP-запрос GET https://registry.npmjs.org/stringify-object
НПМ HTTP-запрос GET https://registry.npmjs.org/tmp/0.0.23
НПМ HTTP-запрос GET https://registry.npmjs.org/tar-fs/0.5.2
НПМ HTTP-запрос GET https://registry.npmjs.org/update-notifier/0.2.0
НПМ HTTP-запрос GET https://registry.npmjs.org/which
НПМ с HTTP 304 https://registry.npmjs.org/abbrev
НПМ с HTTP 304 https://registry.npmjs.org/bower-endpoint-parser
НПМ с HTTP 304 https://registry.npmjs.org/bower-logger
НПМ с HTTP 304 https://registry.npmjs.org/bower-registry-client
НПМ с HTTP 304 https://registry.npmjs.org/bower-config
НПМ с HTTP 304 https://registry.npmjs.org/cardinal/0.4.0
НПМ с HTTP 304 https://registry.npmjs.org/archy/0.0.2
НПМ с HTTP 304 https://registry.npmjs.org/chmodr/0.1.0
НПМ с HTTP 304 https://registry.npmjs.org/fstream
НПМ с HTTP 304 https://registry.npmjs.org/fstream-ignore
НПМ с HTTP 304 https://registry.npmjs.org/glob
НПМ с HTTP 304 https://registry.npmjs.org/graceful-fs
НПМ с HTTP 304 https://registry.npmjs.org/decompress-zip/0.0.8
НПМ с HTTP 304 https://registry.npmjs.org/handlebars
НПМ с HTTP 304 https://registry.npmjs.org/chalk/0.5.0
НПМ с HTTP 304 https://registry.npmjs.org/is-root
НПМ с HTTP 304 https://registry.npmjs.org/junk
НПМ с HTTP 304 https://registry.npmjs.org/insight/0.4.3
НПМ с HTTP 304 https://registry.npmjs.org/lru-cache
НПМ с HTTP 304 https://registry.npmjs.org/inquirer/0.7.1
НПМ с HTTP 304 https://registry.npmjs.org/lockfile
НПМ с HTTP 304 https://registry.npmjs.org/opn
НПМ с HTTP 304 https://registry.npmjs.org/promptly/0.2.0
НПМ с HTTP 304 https://registry.npmjs.org/mout
НПМ с HTTP 304 https://registry.npmjs.org/osenv/0.1.0
НПМ с HTTP 304 https://registry.npmjs.org/bower-json
НПМ с HTTP 304 https://registry.npmjs.org/request-progress/0.3.0
НПМ с HTTP 304 https://registry.npmjs.org/q
НПМ с HTTP 304 https://registry.npmjs.org/nopt
НПМ с HTTP 304 https://registry.npmjs.org/rimraf
НПМ с HTTP 304 https://registry.npmjs.org/mkdirp/0.5.0
НПМ с HTTP 304 https://registry.npmjs.org/retry/0.6.0
НПМ с HTTP 304 https://registry.npmjs.org/request
НПМ с HTTP 304 https://registry.npmjs.org/semver
НПМ с HTTP 304 https://registry.npmjs.org/stringify-object
НПМ с HTTP 304 https://registry.npmjs.org/shell-quote
НПМ с HTTP 304 https://registry.npmjs.org/tmp/0.0.23
НПМ с HTTP 304 https://registry.npmjs.org/tar-fs/0.5.2
НПМ с HTTP 304 https://registry.npmjs.org/which
НПМ с HTTP 304 https://registry.npmjs.org/update-notifier/0.2.0
НПМ с HTTP 304 https://registry.npmjs.org/p-throttler/0.1.0
НПМ HTTP-запрос GET https://registry.npmjs.org/supports-color
НПМ HTTP-запрос GET https://registry.npmjs.org/has-ansi
НПМ HTTP-запрос GET https://registry.npmjs.org/strip-ansi
НПМ HTTP-запрос GET https://registry.npmjs.org/ansi-styles
НПМ HTTP-запрос GET https://registry.npmjs.org/escape-string-regexp
НПМ HTTP-запрос GET https://registry.npmjs.org/string-length
НПМ HTTP-запрос GET https://registry.npmjs.org/chalk
НПМ HTTP-запрос GET https://registry.npmjs.org/configstore
НПМ HTTP-запрос GET https://registry.npmjs.org/latest-version
НПМ HTTP-запрос GET https://registry.npmjs.org/semver-diff
НПМ HTTP-запрос GET https://registry.npmjs.org/object-assign
НПМ HTTP-запрос GET https://registry.npmjs.org/os-name
НПМ HTTP-запрос GET https://registry.npmjs.org/tough-cookie
НПМ HTTP-запрос GET https://registry.npmjs.org/async
НПМ HTTP-запрос GET https://registry.npmjs.org/chalk
НПМ HTTP-запрос GET https://registry.npmjs.org/configstore
НПМ HTTP-запрос GET https://registry.npmjs.org/lodash.debounce
НПМ HTTP-запрос GET https://registry.npmjs.org/inquirer
НПМ HTTP-запрос GET https://registry.npmjs.org/throttleit
НПМ ошибаться! ошибка отката ошибка: ENOTEMPTY, команда rmdir '/usr/местные/библиотека/папки node_modules/беседки/папки node_modules/.Бен'
НПМ ошибаться! прокатки ошибки [email protected] { [ошибка: ENOTEMPTY, команда rmdir '/usr/местные/библиотека/папки node_modules/беседки/папки node_modules/.ибн']
НПМ ошибаться! Роллинг ошибки ошибки: 53,
НПМ ошибаться! ошибка отката кода: 'ENOTEMPTY',
НПМ ошибаться! ошибка отката путь: '/usr/местные/библиотека/папки node_modules/беседки/папки node_modules/.ибн' }
НПМ ошибаться! Ошибка: не совместимая версия найден: запрос@'^2.40.0'
НПМ ошибаться! Допустимые цели установить:
НПМ ошибаться! ["0.10.0","0.8.3","0.9.0","0.9.1","0.9.5","1.0.0","1.1.0","1.1.1","1.2.0","1.9.0","1.9.1","1.9.2","1.9.3","1.9.5","1.9.7","1.9.8","1.9.9","2.0.0","2.0.1","2.0.2","2.0.3","2.0.4","2.0.5","2.1.0","2.1.1","2.2.0","2.2.5","2.2.6","2.2.9","2.9.0","2.9.1","2.9.2","2.9.3","2.9.100","2.9.150","2.9.151","2.9.152","2.9.153","2.9.200","2.9.201","2.9.202","2.9.203","2.10.0","2.11.0","2.11.1","2.11.2","2.11.3","2.11.4","2.12.0","2.14.0","2.16.0","2.16.2","2.16.4","2.16.6","2.18.0","2.19.0","2.20.0","2.21.0","2.22.0","2.23.0","2.24.0","2.25.0","2.26.0","2.27.0","2.28.0","2.29.0","2.30.0","2.31.0","2.32.0","2.33.0","2.34.0","2.35.0","2.36.0","2.37.0","2.38.0","2.39.0","2.40.0","2.41.0","2.42.0","2.43.0","2.44.0","2.45.0","2.46.0","2.47.0","2.48.0"]
НПМ ошибаться! в installTargetsError (/usr/местные/библиотека/папки node_modules/НПМ/Либ/кэш.ДШ:685:10)
НПМ ошибаться! в /usr/местные/библиотека/папки node_modules/НПМ/Либ/кэш.ДШ:607:10
НПМ ошибаться! в RegClient.get_ (/usr/местные/библиотека/папки node_modules/НПМ/папки node_modules/НПМ-реестр-клиент/Либ/сделать.ДШ:101:14)
НПМ ошибаться! в RegClient.<аноним> (/usr/местные/библиотека/папки node_modules/НПМ/папки node_modules/НПМ-реестр-клиент/Либ/сделать.ДШ:37:12)
НПМ ошибаться! на ФС.ДШ:266:14
НПМ ошибаться! на объект.oncomplete (ПС.ДШ:107:15)
НПМ ошибаться! Если вам нужна помощь, вы можете сообщить об этом в журнале:
НПМ ошибаться! <http://github.com/isaacs/npm/issues>
НПМ ошибаться! или по электронной почте:
НПМ ошибаться! <[email protected]>

НПМ ошибаться! Система Дарвина 13.4.0
НПМ ошибаться! команды "узла" "/usr/местные/Бен/НПМ" "установить" "-г" "Бауэр"
НПМ ошибаться! чвд /пользователи/wutianzhi
НПМ ошибаться! узел -в версии v0.10.5
НПМ ошибаться! НПМ -в 1.2.18
НПМ ошибаться! Ошибка: ENOENT, lstat '/usr/local/lib/node_modules/bower/node_modules/semver/head.js'
НПМ ошибаться! Если вам нужна помощь, вы можете сообщить об этом в журнале:
НПМ ошибаться! <http://github.com/isaacs/npm/issues>
НПМ ошибаться! или по электронной почте:
НПМ ошибаться! <[email protected]>

НПМ ошибаться! Система Дарвина 13.4.0
НПМ ошибаться! команды "узла" "/usr/местные/Бен/НПМ" "установить" "-г" "Бауэр"
НПМ ошибаться! чвд /пользователи/wutianzhi
НПМ ошибаться! узел -в версии v0.10.5
НПМ ошибаться! НПМ -в 1.2.18
НПМ ошибаться! путь /usr/local/lib/node_modules/bower/node_modules/semver/head.js
НПМ ошибаться! fstream_path /usr/local/lib/node_modules/bower/node_modules/semver/head.js
НПМ ошибаться! fstream_type файл
НПМ ошибаться! fstream_class автоматически
НПМ ошибаться! ENOENT код 
НПМ ошибаться! для errno 34
НПМ ошибаться! fstream_stack /usr/местные/библиотека/папки node_modules/НПМ/папки node_modules/fstream/Либ/писателя.ДШ:284:26
НПМ ошибаться! объект fstream_stack.oncomplete (ПС.ДШ:107:15)
НПМ ошибаться! Ошибка: ENOENT, открыть '/usr/local/lib/node_modules/bower/node_modules/mout/random.js'
НПМ ошибаться! Если вам нужна помощь, вы можете сообщить об этом в журнале:
НПМ ошибаться! <http://github.com/isaacs/npm/issues>
НПМ ошибаться! или по электронной почте:
НПМ ошибаться! <[email protected]>

НПМ ошибаться! Система Дарвина 13.4.0
НПМ ошибаться! команды "узла" "/usr/местные/Бен/НПМ" "установить" "-г" "Бауэр"
НПМ ошибаться! чвд /пользователи/wutianzhi
НПМ ошибаться! узел -в версии v0.10.5
НПМ ошибаться! НПМ -в 1.2.18
НПМ ошибаться! путь /usr/local/lib/node_modules/bower/node_modules/mout/random.js
НПМ ошибаться! ENOENT код 
НПМ ошибаться! для errno 34
НПМ с HTTP 304 https://registry.npmjs.org/supports-color
НПМ ошибаться! Ошибка: ENOENT, Чаун '/usr/local/lib/node_modules/bower/node_modules/tmp/test/file-test.js'
НПМ ошибаться! Если вам нужна помощь, вы можете сообщить об этом в журнале:
НПМ ошибаться! <http://github.com/isaacs/npm/issues>
НПМ ошибаться! или по электронной почте:
НПМ ошибаться! <[email protected]>

НПМ ошибаться! Система Дарвина 13.4.0
НПМ ошибаться! команды "узла" "/usr/местные/Бен/НПМ" "установить" "-г" "Бауэр"
НПМ ошибаться! чвд /пользователи/wutianzhi
НПМ ошибаться! узел -в версии v0.10.5
НПМ ошибаться! НПМ -в 1.2.18
НПМ ошибаться! путь /usr/local/lib/node_modules/bower/node_modules/tmp/test/file-test.js
НПМ ошибаться! fstream_path /usr/local/lib/node_modules/bower/node_modules/tmp/test/file-test.js
НПМ ошибаться! fstream_type файл
НПМ ошибаться! fstream_class автоматически
НПМ ошибаться! fstream_finish_call Чаун
НПМ ошибаться! ENOENT код 
НПМ ошибаться! для errno 34
НПМ ошибаться! fstream_stack /usr/местные/библиотека/папки node_modules/НПМ/папки node_modules/fstream/Либ/писателя.ДШ:305:19
НПМ ошибаться! fstream_stack /usr/местные/библиотека/папки node_modules/НПМ/папки node_modules/изящный-ЧЗ/изящный-ФС.ДШ:222:7
НПМ ошибаться! объект fstream_stack.oncomplete (ПС.ДШ:107:15)
НПМ ошибаться! Ошибка: ENOENT, открыть '/usr/local/lib/node_modules/bower/node_modules/bower-registry-client/lib/register.js'
НПМ ошибаться! Если вам нужна помощь, вы можете сообщить об этом в журнале:
НПМ ошибаться! <http://github.com/isaacs/npm/issues>
НПМ ошибаться! или по электронной почте:
НПМ ошибаться! <[email protected]>

НПМ ошибаться! Система Дарвина 13.4.0
НПМ ошибаться! команды "узла" "/usr/местные/Бен/НПМ" "установить" "-г" "Бауэр"
НПМ ошибаться! чвд /пользователи/wutianzhi
НПМ ошибаться! узел -в версии v0.10.5
НПМ ошибаться! НПМ -в 1.2.18
НПМ ошибаться! путь /usr/local/lib/node_modules/bower/node_modules/bower-registry-client/lib/register.js
НПМ ошибаться! ENOENT код 
НПМ ошибаться! для errno 34
НПМ ошибаться! Ошибка: ENOENT, открыть '/usr/local/lib/node_modules/bower/node_modules/fstream-ignore/test/read-file-order.js'
НПМ ошибаться! Если вам нужна помощь, вы можете сообщить об этом в журнале:
НПМ ошибаться! <http://github.com/isaacs/npm/issues>
НПМ ошибаться! или по электронной почте:
НПМ ошибаться! <[email protected]>

НПМ ошибаться! Система Дарвина 13.4.0
НПМ ошибаться! команды "узла" "/usr/местные/Бен/НПМ" "установить" "-г" "Бауэр"
НПМ ошибаться! чвд /пользователи/wutianzhi
НПМ ошибаться! узел -в версии v0.10.5
НПМ ошибаться! НПМ -в 1.2.18
НПМ ошибаться! путь /usr/local/lib/node_modules/bower/node_modules/fstream-ignore/test/read-file-order.js
НПМ ошибаться! ENOENT код 
НПМ ошибаться! для errno 34
НПМ ошибаться! Ошибка: ENOENT, lstat '/usr/local/lib/node_modules/bower/node_modules/decompress-zip/lib/extractors.js'
НПМ ошибаться! Если вам нужна помощь, вы можете сообщить об этом в журнале:
НПМ ошибаться! <http://github.com/isaacs/npm/issues>
НПМ ошибаться! или по электронной почте:
НПМ ошибаться! <[email protected]>

НПМ ошибаться! Система Дарвина 13.4.0
НПМ ошибаться! команды "узла" "/usr/местные/Бен/НПМ" "установить" "-г" "Бауэр"
НПМ ошибаться! чвд /пользователи/wutianzhi
НПМ ошибаться! узел -в версии v0.10.5
НПМ ошибаться! НПМ -в 1.2.18
НПМ ошибаться! путь /usr/local/lib/node_modules/bower/node_modules/decompress-zip/lib/extractors.js
НПМ ошибаться! fstream_path /usr/local/lib/node_modules/bower/node_modules/decompress-zip/lib/extractors.js
НПМ ошибаться! fstream_type файл
НПМ ошибаться! fstream_class автоматически
НПМ ошибаться! ENOENT код 
НПМ ошибаться! для errno 34
НПМ ошибаться! fstream_stack /usr/местные/библиотека/папки node_modules/НПМ/папки node_modules/fstream/Либ/писателя.ДШ:284:26
НПМ ошибаться! объект fstream_stack.oncomplete (ПС.ДШ:107:15)
НПМ ошибаться! Ошибка: ENOENT, lstat '/usr/local/lib/node_modules/bower/node_modules/cardinal/examples/highlight-string.js'
НПМ ошибаться! Если вам нужна помощь, вы можете сообщить об этом в журнале:
НПМ ошибаться! <http://github.com/isaacs/npm/issues>
НПМ ошибаться! или по электронной почте:
НПМ ошибаться! <[email protected]>

НПМ ошибаться! Система Дарвина 13.4.0
НПМ ошибаться! команды "узла" "/usr/местные/Бен/НПМ" "установить" "-г" "Бауэр"
НПМ ошибаться! чвд /пользователи/wutianzhi
НПМ ошибаться! узел -в версии v0.10.5
НПМ ошибаться! НПМ -в 1.2.18
НПМ ошибаться! путь /usr/local/lib/node_modules/bower/node_modules/cardinal/examples/highlight-string.js
НПМ ошибаться! fstream_path /usr/local/lib/node_modules/bower/node_modules/cardinal/examples/highlight-string.js
НПМ ошибаться! fstream_type файл
НПМ ошибаться! fstream_class автоматически
НПМ ошибаться! ENOENT код 
НПМ ошибаться! для errno 34
НПМ ошибаться! fstream_stack /usr/местные/библиотека/папки node_modules/НПМ/папки node_modules/fstream/Либ/писателя.ДШ:284:26
НПМ ошибаться! объект fstream_stack.oncomplete (ПС.ДШ:107:15)
НПМ с HTTP 304 https://registry.npmjs.org/escape-string-regexp
НПМ ошибаться! Ошибка: ENOENT, lstat '/usr/local/lib/node_modules/bower/node_modules/bower-json/test/test.js'
НПМ ошибаться! Если вам нужна помощь, вы можете сообщить об этом в журнале:
НПМ ошибаться! <http://github.com/isaacs/npm/issues>
НПМ ошибаться! или по электронной почте:
НПМ ошибаться! <[email protected]>

НПМ ошибаться! Система Дарвина 13.4.0
НПМ ошибаться! команды "узла" "/usr/местные/Бен/НПМ" "установить" "-г" "Бауэр"
НПМ ошибаться! чвд /пользователи/wutianzhi
НПМ ошибаться! узел -в версии v0.10.5
НПМ ошибаться! НПМ -в 1.2.18
НПМ ошибаться! путь /usr/local/lib/node_modules/bower/node_modules/bower-json/test/test.js
НПМ ошибаться! fstream_path /usr/local/lib/node_modules/bower/node_modules/bower-json/test/test.js
НПМ ошибаться! fstream_type файл
НПМ ошибаться! fstream_class автоматически
НПМ ошибаться! ENOENT код 
НПМ ошибаться! для errno 34
НПМ ошибаться! fstream_stack /usr/местные/библиотека/папки node_modules/НПМ/папки node_modules/fstream/Либ/писателя.ДШ:284:26
НПМ ошибаться! объект fstream_stack.oncomplete (ПС.ДШ:107:15)
НПМ ошибаться! Ошибка: ENOENT, lstat '/usr/local/lib/node_modules/bower/node_modules/retry/test/integration/test-retry-operation.js'
НПМ ошибаться! Если вам нужна помощь, вы можете сообщить об этом в журнале:
НПМ ошибаться! <http://github.com/isaacs/npm/issues>
НПМ ошибаться! или по электронной почте:
НПМ ошибаться! <[email protected]>

НПМ ошибаться! Система Дарвина 13.4.0
НПМ ошибаться! команды "узла" "/usr/местные/Бен/НПМ" "установить" "-г" "Бауэр"
НПМ ошибаться! чвд /пользователи/wutianzhi
НПМ ошибаться! узел -в версии v0.10.5
НПМ ошибаться! НПМ -в 1.2.18
НПМ ошибаться! путь /usr/local/lib/node_modules/bower/node_modules/retry/test/integration/test-retry-operation.js
НПМ ошибаться! fstream_path /usr/local/lib/node_modules/bower/node_modules/retry/test/integration/test-retry-operation.js
НПМ ошибаться! fstream_type файл
НПМ ошибаться! fstream_class автоматически
НПМ ошибаться! ENOENT код 
НПМ ошибаться! для errno 34
НПМ ошибаться! fstream_stack /usr/местные/библиотека/папки node_modules/НПМ/папки node_modules/fstream/Либ/писателя.ДШ:284:26
НПМ ошибаться! объект fstream_stack.oncomplete (ПС.ДШ:107:15)
НПМ HTTP-запрос GET https://registry.npmjs.org/read
НПМ ошибаться! Ошибка: ENOENT, lstat '/usr/local/lib/node_modules/bower/node_modules/fstream/lib/dir-writer.js'
НПМ ошибаться! Если вам нужна помощь, вы можете сообщить об этом в журнале:
НПМ ошибаться! <http://github.com/isaacs/npm/issues>
НПМ ошибаться! или по электронной почте:
НПМ ошибаться! <[email protected]>

НПМ ошибаться! Система Дарвина 13.4.0
НПМ ошибаться! команды "узла" "/usr/местные/Бен/НПМ" "установить" "-г" "Бауэр"
НПМ ошибаться! чвд /пользователи/wutianzhi
НПМ ошибаться! узел -в версии v0.10.5
НПМ ошибаться! НПМ -в 1.2.18
НПМ ошибаться! путь /usr/local/lib/node_modules/bower/node_modules/fstream/lib/dir-writer.js
НПМ ошибаться! fstream_path /usr/local/lib/node_modules/bower/node_modules/fstream/lib/dir-writer.js
НПМ ошибаться! fstream_type файл
НПМ ошибаться! fstream_class автоматически
НПМ ошибаться! ENOENT код 
НПМ ошибаться! для errno 34
НПМ ошибаться! fstream_stack /usr/местные/библиотека/папки node_modules/НПМ/папки node_modules/fstream/Либ/писателя.ДШ:284:26
НПМ ошибаться! объект fstream_stack.oncomplete (ПС.ДШ:107:15)
НПМ с HTTP 304 https://registry.npmjs.org/string-length
НПМ ошибаться! Ошибка: ENOENT, lstat '/usr/local/lib/node_modules/bower/node_modules/inquirer/lib/prompts/checkbox.js'
НПМ ошибаться! Если вам нужна помощь, вы можете сообщить об этом в журнале:
НПМ ошибаться! <http://github.com/isaacs/npm/issues>
НПМ ошибаться! или по электронной почте:
НПМ ошибаться! <[email protected]>

НПМ ошибаться! Система Дарвина 13.4.0
НПМ ошибаться! команды "узла" "/usr/местные/Бен/НПМ" "установить" "-г" "Бауэр"
НПМ ошибаться! чвд /пользователи/wutianzhi
НПМ ошибаться! узел -в версии v0.10.5
НПМ ошибаться! НПМ -в 1.2.18
НПМ ошибаться! путь /usr/local/lib/node_modules/bower/node_modules/inquirer/lib/prompts/checkbox.js
НПМ ошибаться! fstream_path /usr/local/lib/node_modules/bower/node_modules/inquirer/lib/prompts/checkbox.js
НПМ ошибаться! fstream_type файл
НПМ ошибаться! fstream_class автоматически
НПМ ошибаться! ENOENT код 
НПМ ошибаться! для errno 34
НПМ ошибаться! fstream_stack /usr/местные/библиотека/папки node_modules/НПМ/папки node_modules/fstream/Либ/писателя.ДШ:284:26
НПМ ошибаться! объект fstream_stack.oncomplete (ПС.ДШ:107:15)
НПМ HTTP-запрос GET https://registry.npmjs.org/mkdirp
НПМ HTTP-запрос GET https://registry.npmjs.org/pump
НПМ HTTP-запрос GET https://registry.npmjs.org/tar-stream
НПМ с HTTP 304 https://registry.npmjs.org/chalk
НПМ ошибаться! Ошибка: ENOENT, lstat '/usr/local/lib/node_modules/bower/node_modules/q/q.js'
НПМ ошибаться! Если вам нужна помощь, вы можете сообщить об этом в журнале:
НПМ ошибаться! <http://github.com/isaacs/npm/issues>
НПМ ошибаться! или по электронной почте:
НПМ ошибаться! <[email protected]>

НПМ ошибаться! Система Дарвина 13.4.0
НПМ ошибаться! команды "узла" "/usr/местные/Бен/НПМ" "установить" "-г" "Бауэр"
НПМ ошибаться! чвд /пользователи/wutianzhi
НПМ ошибаться! узел -в версии v0.10.5
НПМ ошибаться! НПМ -в 1.2.18
НПМ ошибаться! путь /usr/local/lib/node_modules/bower/node_modules/q/q.js
НПМ ошибаться! fstream_path /usr/local/lib/node_modules/bower/node_modules/q/q.js
НПМ ошибаться! fstream_type файл
НПМ ошибаться! fstream_class автоматически
НПМ ошибаться! ENOENT код 
НПМ ошибаться! для errno 34
НПМ ошибаться! fstream_stack /usr/местные/библиотека/папки node_modules/НПМ/папки node_modules/fstream/Либ/писателя.ДШ:284:26
НПМ ошибаться! объект fstream_stack.oncomplete (ПС.ДШ:107:15)
НПМ ошибаться! Ошибка: ENOENT, lstat '/usr/local/lib/node_modules/bower/node_modules/request/request.js'
НПМ ошибаться! Если вам нужна помощь, вы можете сообщить об этом в журнале:
НПМ ошибаться! <http://github.com/isaacs/npm/issues>
НПМ ошибаться! или по электронной почте:
НПМ ошибаться! <[email protected]>

НПМ ошибаться! Система Дарвина 13.4.0
НПМ ошибаться! команды "узла" "/usr/местные/Бен/НПМ" "установить" "-г" "Бауэр"
НПМ ошибаться! чвд /пользователи/wutianzhi
НПМ ошибаться! узел -в версии v0.10.5
НПМ ошибаться! НПМ -в 1.2.18
НПМ ошибаться! путь /usr/local/lib/node_modules/bower/node_modules/request/request.js
НПМ ошибаться! fstream_path /usr/local/lib/node_modules/bower/node_modules/request/request.js
НПМ ошибаться! fstream_type файл
НПМ ошибаться! fstream_class автоматически
НПМ ошибаться! ENOENT код 
НПМ ошибаться! для errno 34
НПМ ошибаться! fstream_stack /usr/местные/библиотека/папки node_modules/НПМ/папки node_modules/fstream/Либ/писателя.ДШ:284:26
НПМ ошибаться! объект fstream_stack.oncomplete (ПС.ДШ:107:15)
НПМ с HTTP 304 https://registry.npmjs.org/configstore
НПМ ошибаться! Ошибка: ENOENT, lstat '/usr/местные/библиотека/папки node_modules/беседки/папки node_modules/рули/покрытия/покрытия.формат JSON'
НПМ ошибаться! Если вам нужна помощь, вы можете сообщить об этом в журнале:
НПМ ошибаться! <http://github.com/isaacs/npm/issues>
НПМ ошибаться! или по электронной почте:
НПМ ошибаться! <[email protected]>

НПМ ошибаться! Система Дарвина 13.4.0
НПМ ошибаться! команды "узла" "/usr/местные/Бен/НПМ" "установить" "-г" "Бауэр"
НПМ ошибаться! чвд /пользователи/wutianzhi
НПМ ошибаться! узел -в версии v0.10.5
НПМ ошибаться! НПМ -в 1.2.18
НПМ ошибаться! путь /usr/местные/библиотека/папки node_modules/беседки/папки node_modules/рули/покрытия/покрытия.в JSON
НПМ ошибаться! fstream_path /usr/местные/библиотека/папки node_modules/беседки/папки node_modules/рули/покрытия/покрытия.в JSON
НПМ ошибаться! fstream_type файл
НПМ ошибаться! fstream_class автоматически
НПМ ошибаться! ENOENT код 
НПМ ошибаться! для errno 34
НПМ ошибаться! fstream_stack /usr/местные/библиотека/папки node_modules/НПМ/папки node_modules/fstream/Либ/писателя.ДШ:284:26
НПМ ошибаться! объект fstream_stack.oncomplete (ПС.ДШ:107:15)
НПМ с HTTP 304 https://registry.npmjs.org/latest-version
НПМ с HTTP 304 https://registry.npmjs.org/semver-diff
НПМ с HTTP 304 https://registry.npmjs.org/ansi-styles
НПМ с HTTP 304 https://registry.npmjs.org/object-assign
НПМ с HTTP 304 https://registry.npmjs.org/os-name
НПМ с HTTP 304 https://registry.npmjs.org/has-ansi
НПМ с HTTP 304 https://registry.npmjs.org/chalk
НПМ с HTTP 304 https://registry.npmjs.org/tough-cookie
НПМ с HTTP 304 https://registry.npmjs.org/lodash.debounce
НПМ с HTTP 304 https://registry.npmjs.org/configstore
НПМ с HTTP 304 https://registry.npmjs.org/async
НПМ с HTTP 304 https://registry.npmjs.org/inquirer
НПМ с HTTP 304 https://registry.npmjs.org/throttleit
НПМ с HTTP 304 https://registry.npmjs.org/mkdirp
НПМ с HTTP 304 https://registry.npmjs.org/tar-stream
НПМ с HTTP 304 https://registry.npmjs.org/read
НПМ с HTTP 304 https://registry.npmjs.org/pump
НПМ HTTP-запрос GET https://registry.npmjs.org/mute-stream
НПМ с HTTP 304 https://registry.npmjs.org/strip-ansi
НПМ с HTTP 304 https://registry.npmjs.org/mute-stream
НПМ ошибаться! 
НПМ ошибаться! Дополнительная информация в журнале может быть найден в:
НПМ ошибаться! /Пользователи/wutianzhi/НПМ-отладка.журнал
НПМ ошибаться! не код ОК 0
wutianzhitekiMacBook-про:~ wutianzhi$ 

Что случилось с ним?

+592
NNBB 26 июн. 2019 г., 1:57:01
17 ответов

У меня есть старый Mac mini (середина 2011), который работает с macOS 10.11, 10.12 и 10.13. Это не позволит мне установить macOS 10.14, так что мне пришлось заказать еще (использовались) для Mac mini (конец 2012 года), который сейчас работает в macOS и macOS 10.13 10.14 в отдельные разделы. Потому что работает

$ hdiutil создать -размер <размер>б <.ДМГ-файл> -srcfolder <каталог> -ов -формат UDBZ

на macOS 10.14 создает файл DMG, который не может быть открыт на macOS 10.11, то приходится объединять наши приложения на macOS 10.11.

Я пытался создать образ раздела с macOS 10.11 на старые Mac mini и восстановить его на новый - он не смог и сообщил о том, что не хватает разрешения.

Я пробовал несколько способов, чтобы загрузить установщик операционной системы macOS 10.11, например, используя ссылку на https://support.apple.com/en-us/HT206886но в магазине приложений на новый мак мини всегда говорит мне, что моя машина слишком новая, и в магазине приложений на старый Мак мини просто говорит мне, что в macOS 10.11.6 "не может быть установлен на этот компьютер".

Есть ли способ установить macOS 10.11 на мои новые Мак мини?

+947
Ayallah Awad 03 февр. '09 в 4:24

Я разрешила обновление до iOS еще вчера В11.0.2 и Apple решила проблемы. Они добавили регулятор громкости обратно, и она находится в нижнем левом углу. Чтобы открыть его, просто нажмите в любом месте, в то время как кино играет.

+935
wiipiiw 10 сент. 2017 г., 20:44:46

короткий ответ заключается в том, что он ничего не сделал, длинный ответ-это вредоносные серверы не "включается" по состоянию на дату ОП вопрос. они не "включаются", чтобы что-нибудь толчок к бот-сети, или на зараженных машинах.

если они переворачиваются на сегодня.. или когда кто-то читает это, они все равно не смогут ничего сделать, потому что количество машин, зараженных была преувеличена, в первую очередь, "оценивает", (который является, почему это было не "включается", его не хватает) и что-нибудь реальное число было, это сейчас в таком маленьком количестве, что эффективность ботнета, (который был создан, чтобы сделать отказ в обслуживании типа атаки) это совершенно не эффективны в качестве DNS.. так он делал и делает, и ничего не будет делать....

вредоносные программы также могут попытаться украсть пароли или логины пользователя... что люди не могут сказать вам, что приложения, которые должны быть загружены для этого является чрезвычайно сложным, и на самом деле не закончили. (ни один из апплетов, вы слышали о том, что он "установлен" сделал это) (не в реальности)

там было много неправильного-информация об этом... в том числе и "смета" инфекции.. заниматься российская охранная фирма... (МО-информация в основном сделано для рекламы продуктов и торговые марки, чтобы попробовать и заставить людей тратить деньги когда-нибудь)

чтобы доказать, как "выключение" в смете были другие команды "безопасность" фирм, которые были не русские, недель спустя, показали гораздо меньше инфекций, что не является доказательством само по себе, что было доказательством того, что оригинальная русская охранная фирма потом вышел с новым номером, что был близок к первоначальному числу инфекций... показывая свои "оценки", чтобы всегда быть с... (второй русский охранная фирма "подтвердил" свои цифры, но в реальности они работали вместе)....

второй бит информации, что он может "заразить" компьютер без Вы указав свой пароль, это не правильно, это может поставить апплет в справочнике Safari(или другой), только если вы дали ему свой пароль... что делает, если это не заставить вас ввести пароль, другие векторы атаки, которые вообще были не эффективны...

в качестве доказательства этого... шаги, чтобы удалить апплет из "охранных фирм" включен терминал команду sudo команды, которые требуют ваш пароль, иными словами, чтобы удалить его, вам нужен пароль, чтобы добавить его тоже нужен пароль... (есть исключения из этого, как из-под root, и количество пользователей делают это в непосредственной близости от меня в 1000 км я могу посчитать на пальцах одной руки) (я утрирую, но только чтобы показать суть)...

короче вы не только жертвой overhype... способ overhype... почти каждый вариант, пока люди не были так известны, что уже не может заразить, была версия, что прикинулся обновлением микропрограммы, или аналогичных... (отсюда и название)

если вы не получили запрос на "обновление" код вспышки с большой коробкой как установщик сообщение... и главное умнее, чем средний пользователь компьютера и признал, что каждой социальной инженерии атаки маршрута начинается с... "Необходимо установить обновление" или вы должны установить анти-вирус программного обеспечения приложения...

тогда вы даже не должны проверить, чтобы увидеть, если у вас есть вредоносные программы...

по сути немного то проходит долгий путь в понимании этого...

все больше людей заражаются при установке "антивирусное" программное обеспечение, который на самом деле был троян, чем другие вредоносные программы теперь адайцев...

и вот еще немного... еще компьютерные пользователи потеряли данные (или времени) на законные антивирусные программы, чем пользователи Mac потеряли данные (или времени), чтобы вредоносные программы... потому что программы сами ошибки в том, что обновления от компании хотели сорваться считая некоторые файлы не были корректно... которые на самом деле были важные файлы...

вот еще один, ни один АВ программный пакет обнаруживает и сможете избавиться от вредоносных программ, пока вредоносная программа в дикой природе... и вы должны обновить, что АВ-программного обеспечения.... это не упреждающий программного обеспечения, это постфактум программного обеспечения... который делает пользователь Mac мало хорошего... особенно если вы являетесь пользователем, и не держать на вершине вещей.. и вы знаете о таких вещах, о то же время доступно обновление...

+928
iFriend 14 сент. 2019 г., 22:20:56

Я хочу использовать мой старый iMac (27 дюймов, конец 2012 г.) в качестве внешнего дисплея для Мой старый MacBook Pro (13 дюймов, середина 2009).

Жесткий диск в iMac уже не в состоянии, поэтому пока я ее не заменил, я установил macOS и Мохаве на флешку. Я в состоянии загрузить имак, никаких проблем.

Однако, когда я подключить iMac и на MacBook Pro и нажмите команду-Ф2ничего не происходит.

Я знаю, имак поддерживает режим внешнего дисплея, потому что я использовал, чтобы использовать его Для что при подключении к мой старый рабочий ноутбук.

Это тот же кабель я использовал, чтобы использовать, так что это не проблема кабеля.

Я успешно приводимый в мой монитор через мини дисплей порт на MacBook Pro, так что я уверен, что порт работает в полном объеме.

Что может остановить его от работы?

Есть ли что-нибудь о загрузке Мохаве с внешнего флэш-накопитель, который может остановить режима целевого дисплея от работы?

Или это возможно, что Макбук просто не могу справиться с рулем, что частности экран?

Любые предложения о том, как получить эту работу?

+856
Jonathan Scoles 19 мая 2016 г., 2:54:02

Я скопировал пару десятков мп3 на iPhone через iTunes. Играть в них я использовал VLC плеер VLC плеер но никак не играть следующую песню. Как я есть VLC играть всю музыку на устройство без необходимости постоянно забирать телефон, включить экран и вручную сказать ему, чтобы играть следующую песню?

+812
sarah smiley 19 окт. 2018 г., 16:33:00

Существуют две основные системы для Unix, программы на ОС Х: системы MacPorts и Fink в

Финк сродни (и МСИО основе) в Debian/Ubunutu АПТ системы: она обеспечивает предварительно скомпилированные двоичные файлы. Системы MacPorts относится к старой BSD порты коллекций: вместо того, чтобы предварительно скомпилированные двоичные файлы, это контейнеры указателей на оригинал + патчи необходимые, чтобы сделать этот источник работать на вашей платформе (и с другими приложениями, которые вы установили через порты).

Есть также новый инструмент под названием самогон , который я не использовал, но он утверждает, чтобы обеспечить лучшее взаимодействие с вещами, которые вы установили вручную, и больше полагаться на родной Мак библиотеки вместо установленных библиотек.

Очень быстрый поиск показывает разнообразные вопросы уже про системы MacPorts и Fink и различия между ними.

Источник: https://superuser.com/a/92885/256923

+747
michael ryan 25 нояб. 2015 г., 22:55:17

Как правило, используйте клавишу Esc ключ.

Это позволит закрыть окно без помощи мыши.

Этот ярлык работать с Большинство диалоговых окон в macOS. Увидеть этот ответ для более подробной информации.

Если один был переназначен на клавишу Esc ключ, используя команду+. следует закрыть диалоговое окно, а также. (Спасибо Стив Чамберса комментарий.)

+740
Musakkhir Sayyed 8 июл. 2016 г., 18:06:02

Обнаружил, что мне нужен Xcode, чтобы установить все зависимости (предложено мной, когда я открыл в Xcode). Это, кажется, работает сейчас..

+670
lemyhan 19 дек. 2010 г., 10:34:08

Я послал несколько текстовых и голосовых сообщений к моей дочери без ответа. Возможно ли, что у ее мужа есть способ, чтобы получить эти сообщения и удалить их, прежде чем она увидит их?

+542
SHUSHANT SINHA 25 июн. 2016 г., 7:59:58

Неа, вам придется поменять SIM-карту в iPhone 5. В iPhone 5 используется новый SIM-карты формата нано-сим, и это не возможно для преобразования Микро-СИМ (SIM-карты для iPhone 4) до нано-сим.

Однако, обратной операции - это возможно. Существуют адаптеры (или будет существовать), чтобы превратить нано-SIM в микро или обычной SIM-карты форматов.

Источник: http://gadgets.ndtv.com/mobiles/news/everything-you-want-to-know-about-nano-sim-being-used-in-iphone-5-266771

+481
Yusupudin 29 апр. 2019 г., 3:43:40

Я использую Эль Capitan 10.11.1 и фото приложение 1.2

Новая версия приложения "Фотографии" позволяет обновить метаданные для фотографии через опцию меню 'Информация'. На одном фото, вы можете обновить временную метку при открытии Инфо инспектор, и двойным нажатием на дате/времени.

В результате настройки даты и времени выбранных фотографий диалог подразумевает, что вы должны быть в состоянии сделать это для нескольких фото одновременно. Он говорит:

"Первоначальная дата и время вашей первой фотографии показано ниже. Настроить его на правильное время, и все 1 фото будут сдвинуты соответственно."

Так... у меня около 100 фотографий мне нужно сделать это, но если я выделите их все (или любое число, большее 1), Инфо-инспектор изменениями тонко - метка времени изменения формата, например, с "11 ноября 2015 12:11" просто "11 ноября 2015 года", и двойным нажатием на дате теперь не делает ничего, кроме выберите дату в инфо-инспектор.

Можно ли сместить дату/время моей 100 фотографий в приложении Фото?

+422
kouk 28 авг. 2010 г., 3:51:32

Из Everymac... http://www.everymac.com/systems/apple/mac_mini/specs/mac-mini-core-i7-2.3-late-2012-specs.html

2-я поддержка дисплея: двойной/зеркальное отображение* 2-й максимум. Разрешение: 2560x1600*

*Данная модель одновременно поддерживает до 1920x1200 по HDMI или DVI-дисплей (с помощью прилагаемого HDMI-к-DVI адаптер) и 2560x1600 на Thunderbolt или DisplayPort мини дисплей или даже VGA-дисплей (с дополнительным мини-DisplayPort к VGA адаптер, который совместим с портом Thunderbolt).

+418
user52526 23 мая 2012 г., 11:18:17

Кроме ДД есть еще ddrescue , хотя это не родной ОС Х/macOS и утилиты, однако он может быть установлен несколькими способами. Лично я предпочитаю компилировать прямо из исходного кода, однако менеджеры пакетов, такие как доморощенного могут быть использованы, или скомпилированные двоичные файлы , если это комфортно, принимая скомпилированные двоичные файлы из неавторитетного источника.

Обратите внимание, что для компиляции из исходного кода или использовать менеджер пакетов, вы должны иметь инструменты командной строки для установки Xcode. Вам не нужно иметь полный Xcode установленная, просто командная строка, инструменты разработчика, которые лишь пару сотен мегабайт против многих гигабайт.

Инструменты командной строки для Xcode установки можно запустить из терминала с помощью следующей команды:

в Xcode-выбрать --установить

Использовать ddrescue прочитать страницу руководства, человек ddrescue в терминал или онлайн: ГНУ ddrescue инструкция

+415
WarrenDodsworth 17 окт. 2019 г., 6:42:44

Это, наверное, не проблема с телефоном. Это на усмотрение перевозчика отдельных трубок разрешено на LTE в текущей ячейке башни. Так что вы может быть переживаете, что ваш перевозчик не имеет достаточной мощности, чтобы позволить всем на LTE, так что они поставить вас на более медленной сети.

Так что даже если карта покрытия говорит вам, что доступен LTE - это не обязательно означает, что она доступна каждому.

+272
Zach Faulkner 13 февр. 2018 г., 13:00:22

Почему-то календарь на телефоне показывает только 2015 год календарь. Как я могу вернуться, чтобы увидеть ежедневное расписание?

+266
user1832575 23 июл. 2018 г., 11:29:27

Просто переустановить изысканный http://sourceforge.net/projects/refind/

Этот путь он проходит, прежде чем харчи, которые, кажется, не работают очень хорошо для загрузки мак ос стороны системы

+164
Swampy 13 июн. 2015 г., 14:41:15

Вы должны определить статический адрес для беспроводной/локальной сети. (определите необходимую маску подсети, и не вводить любой маршрутизатор/шлюз-адрес ). (см. В разделе статические в скриншоте @Олежка это.)

Когда вы закончите, вы можете получить доступ к компьютеру по WiFi сети и вы получите доступ к остальной сети через 3G.

Это то, что вы ищете?

+53
heghine 26 июн. 2011 г., 8:42:40

Показать вопросы с тегом